@media screen and (min-width: 75em) {.b-filter {width: 180px;}}


.page {min-height:calc(100vh - 312px);}

var{font: normal bold 16px Calibri, Helvetica, Trebuchet MS, sans-serif; color: #009900;}

.g-input:disabled, input[readonly], select[readonly] {color:#666; border-color:#ccc; background:#ddd}
.g-input.valid {border-color:#009900;}

.lightbox__button {background:#000;}

#sitemapul > li {margin:0;}
#sitemapul ul {margin:0 1em 2em 1.5em; padding:0;}
#sitemapul ul li {list-style:circle; margin:0 0 0.5em 0; padding:0;}
#sitemapul ul li:first-child {margin-top:0.5em;}
#sitemapul a.root {font-size:1.5em; display:block; padding:0 0 0.5em 0}

.news_line_item {padding:0 0 1em 0; margin:1.5em 0 1.5em 0; border-bottom:1px dashed #ddd;}
.news_line_item .date {color:#999;}
.news_line_item .date small {color:#ccc;}

.page_split_bar	{text-align:center;	margin: 10px 0;}
.page_split_bar a {padding: 2px 8px; background: #eee; border: 1px solid #eee; text-decoration:none;}
.page_split_bar a:hover {text-decoration:underline}
.page_split_bar a.on, .page_split_bar strong {padding: 2px 8px; background:	#067bc2; border: 1px solid #067bc2; color:#fff; font-weight:bold;}

.errormessage{margin:1em 0; background: #ffeaea; border: 1px solid #cc0000; padding:1em; color: #990000;}
.okmessage{margin:1em 0; background: #d1eec8; border: 1px solid #009900; padding:2em; color: #006600;}

#superstreetwindow, #superhousewindow {position:absolute; display:none; border:1px solid #ccc; background:#fff; padding:0.5em 0; margin-top:-0.5em; max-height:150px; overflow:auto;}
a.superstreets_a, a.superhouses_a {display:block; padding:0.3em; font-size:1.1em; text-decoration:none;}
a.superstreets_a:hover, a.superhouses_a:hover {text-decoration:underline}

#welcomename {display:inline-block; vertical-align:middle; max-width:100px; overflow:hidden; position:relative; top:-0.1em; text-overflow:ellipsis}

#mapz_overlay{position: fixed; z-index: 20000; top: 0; left: 0; background: rgba(0, 0, 0, 0.5); width: 100%; height: 100%; display: none;}
#mapz_cont{position: fixed; z-index: 20001; left: 15%; top: 5%; height: 70%; width: 70%; display: none;}
#mapz{width: 100%; height: 90%; border: 8px solid #fff; position: relative;}
#mapz:after {content: ''; display: block; position: absolute; bottom: 0; left:0; right: 0; height: 25px; background: white; z-index: 2;}
#mapz_btns{width: 100%; text-align: center; background: #fff; padding-bottom: 8px; border: 8px solid #fff;}
#mapz_btns input{margin: 0 20px;}
.coord_input[readonly]{border: 0; background: transparent; color: #ccc; font-size: 10px; width: 120px;}

.pspl {margin:0; display:inline-block; border-right: 1px solid #ccc;}
.pspl a.p, .pspl strong.p {display: inline-block; text-align: center; font-size: 14px; line-height: 48px; width: 48px; height: 48px; color:#333; border-left: 1px solid #ccc;}
.pspl a.p:hover, .pspl strong.p {background: #2D9FD8; color: #fff;}

.psplmy{margin: 1em 0;}
.psplmy a, .psplmy strong{display: inline-block; text-align: center; font-size: 14px; line-height: 28px; width: 28px; height: 28px;}
.psplmy .p{border: 1px solid #fff;}
.psplmy a.p:hover{border-color: #2D9FD8;}
.psplmy strong{background: #2D9FD8; color: #fff;}

.fstatus0{color: #ccc;}
.fstatus1{color: #f23d00;}
.fstatus2{color: #DAA900;}
.fstatus3{color: #028812;}

.feeds_line{width: 99%;}
.feed_code{background-color: #eee; font-size: 1.2em; margin: 1em 0 0.5em 0; padding: 0.7em;}
.feed_title{font-size: 1.8em; margin: 0 0 8px 10px;}
.feed_title a {text-decoration:underline}
.feed_title a:hover {text-decoration:none}
.feed_text{font: normal 14px/140% arial, verdana, sans-serif; color: #000; margin: 0.5em 12px;}
.feed_files{margin: 8px 12px;}
.feed_author{margin: 0.5em 0 1em 12px; color: #666; line-height: 140%;}
.feed_status{margin: 0.5em 12px;}
.feed_reply{margin: -1em 0 0 80px; padding: 0 1em; border-left: 4px solid #ccc; display: none;}

.feed_files .b-gallery__item {width:75px; border:1px solid #ccc; margin-left:0.5em;}
.feed__thumb  {width:86px;}

.switch{color: #2D9FD8; border-bottom: 1px dashed #2D9FD8; cursor: pointer;}
.switch:hover{border-color: transparent;}


.showjoins {cursor:pointer;}
.showjoins:hover {color:#067bc2;}
.showjoins:hover .b-item__label {background-color:#067bc2;}
.joinslisttable {border-collapse:collapse; width:99%}
.joinslisttable thead {background:#ddd;}
.joinslisttable thead th {padding:0.5em;}
.joinslisttable tbody td {padding:0.5em; font-weight:normal; border-top:1px solid #eee;}


.statuscolor1, a.statuscolor1 {color:#f23d00; text-decoration:none;}
.statuscolor2, a.statuscolor2 {color:#DAA900; text-decoration:none;}
.statuscolor3, a.statuscolor3 {color:#028812; text-decoration:none;}
a.statuscolor1:hover, a.statuscolor2:hover, a.statuscolor3:hover {text-decoration:underline;}

#sending_load {display:none;position:fixed; z-index:99999; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,0.7) url(/src/loading2.gif) 50% 50% no-repeat;}

.map-box__inner.fullscr {z-index:11000; top:10px; position:fixed;}
#ymap > ymaps {background:none;}
ymaps[type="button"][title="FullScreen"] ymaps {display:none;}
ymaps[type="button"][title="FullScreen"]:before {content:''; display:block; border:0; margin-left:-84px; width:64px; height:64px; padding:10px; background:rgba(0,0,0,0.3) url(/img/map/fullscreen_on.png) 50% 50% no-repeat;}
ymaps[type="button"][title="FullScreen"]:hover:before {content:''; display:block; border:0; margin-left:-84px; width:64px; height:64px; padding:10px; background:rgba(0,0,0,0.5) url(/img/map/fullscreen_on.png) 50% 50% no-repeat;}
body[class*="fullscreen"] ymaps[type="button"][title="FullScreen"]:before {background:rgba(0,0,0,0.3) url(/img/map/fullscreen_off.png) 50% 50% no-repeat;}
body[class*="fullscreen"] ymaps[type="button"][title="FullScreen"]:hover:before {background:rgba(0,0,0,0.5) url(/img/map/fullscreen_off.png) 50% 50% no-repeat;}



/* DIV іконки відображення фільтрів */
#show_filter_div {
    width: 84px;
    height: 84px;
    position: absolute;
    top: 80px;
    right: 20px;
    background: rgba(0,0,0,0.3);
    padding: 0;
    z-index: 12000;
    border-radius: 3px;
    display: block;
}

/* IMG іконки відображення фільтрів */
#show_filter_img {
    width: 64px;
    height: 64px;
    margin: 10px;
    z-index: 12001;
    display: block;
}